<?php
$lang->admin->menu->translate = array('link' => '翻譯|translate|index', 'subModule' => 'translate');

$lang->translate            = new stdclass();
$lang->translate->menu      = $lang->admin->menu;
$lang->translate->menuOrder = $lang->admin->menuOrder;
$lang->menugroup->translate = 'admin';
